<DialogueContext.PU_MACKEN_FO_Levski_RevokeLanding_IG_003_ConsiderYourLanding __id="70887b3f-8e13-403f-b0e0-7b747f350e2c" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/dialoguecontextbank.airtrafficcontrol_eslinmacken.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MACKEN_FO_Levski_RevokeLanding_IG_003_ConsiderYourLanding" speaker="d580f8b5-cf6c-462a-bad8-a4f6fc32b808" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MACKEN_FO_Levski_RevokeLanding_IG_003_ConsiderYourLanding" />
  <contents />
  <tags />
</DialogueContext.PU_MACKEN_FO_Levski_RevokeLanding_IG_003_ConsiderYourLanding>